/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

.brandText {padding:30px;}
.sliderTitle h1 {font-family:Raleway!important;color:white!important;text-align:left!important;}
.sliderTitle img {position:relative;left:-4px;}

.infoH2 h3 {color:white!important;}